﻿@using DomainModels.Entities.HumanResource

@{
    ViewBag.Title = "تایید شماره موبایل";
}


<div class="alert alert-info">
    وضعیت فعلی تایید شماره تلفن ثابت شما "<b>@Html.ShowEnumDescription((AcceptStatus)ViewBag.AcceptStatus)</b>" می باشد
</div>


@if (ViewBag.AcceptStatus != AcceptStatus.Accepted)
{
    <div class="row">
        <div class="col-lg-12">
            <p>
                کاربر گرامی،
                <br />
                جهت تایید شماره موبایل خود، لازم است کد @ViewBag.ActivateCode را از طریق شماره @ViewBag.UserMobileNumber به شماره 02156436327 اس ام اس نمایید.
                <br />
                پس از دریافت کد توسط سامانه ما، شماره موبایل شما بصورت خودکار تایید خواهد شد.
            </p>
        </div>
    </div>
}

